@Ifndef lib_KB
  @Include "lib_KB.inc"
@Endif

@Ifndef TNB4
@Define TNB4 TNB4

function KTNB4()
{
GetCFLD();

if(KMID(CFLD, 1) == " " && isNUM(KMID(CFLD, 2, 4)))
  MsgBox("前ゼロ落ちてます", "KTNB4");
else if(CFLD == "  ??")
  MsgBox("前ゼロ落ちてます", "KTNB4");
else
  return;

BKSP_FLD();
return;
}

@Endif
